core.register_craft({
	output = "pyutest_blocks:crate",
	recipe = {
		{ "group:wooden_planks", "group:wooden_planks", "group:wooden_planks" },
		{ "group:wooden_planks", "",                    "group:wooden_planks" },
		{ "group:wooden_planks", "group:wooden_planks", "group:wooden_planks" }
	}
})

core.register_craft({
	output = "pyutest_blocks:brick_block 4",
	recipe = {
		{ "pyutest_tools:brick", "pyutest_tools:brick" },
		{ "pyutest_tools:brick", "pyutest_tools:brick" }
	}
})

core.register_craft({
	output = "pyutest_furnace:furnace",
	recipe = {
		{ "group:cobble", "group:cobble", "group:cobble" },
		{ "group:cobble", "",            "group:cobble" },
		{ "group:cobble", "group:cobble", "group:cobble" }
	}
})

core.register_craft({
	output = "pyutest_blocks:workbench",
	recipe = {
		{ "group:wooden_planks", "group:wooden_planks" },
		{ "group:wooden_planks", "group:wooden_planks" },
	}
})

core.register_craft({
	output = "pyutest_blocks:slime_block",
	type = "shapeless",
	recipe = {
		"pyutest_blocks:clay_block",
		"pyutest_blocks:swampy_grass_block"
	}
})

core.register_craft({
	output = "pyutest_blocks:clay_block 4",
	recipe = {
		{ "pyutest_tools:clay", "pyutest_tools:clay" },
		{ "pyutest_tools:clay", "pyutest_tools:clay" }
	}
})

core.register_craft({
	output = "pyutest_blocks:bone_block 4",
	recipe = {
		{ "pyutest_tools:bone", "pyutest_tools:bone" },
		{ "pyutest_tools:bone", "pyutest_tools:bone" }
	}
})

core.register_craft({
	output = "pyutest_blocks:contagious_acid 3",
	recipe = {
		"pyutest_blocks:mushroom_block",
		"pyutest_blocks:mushroom_stem_block",
		"pyutest_blocks:dirt",
		"pyutest_blocks:swampy_grass_block"
	},
	type = "shapeless"
})

core.register_craft({
	output = "pyutest_blocks:light 4",
	recipe = {
		{ "pyutest_blocks:torch", "pyutest_blocks:torch" },
		{ "pyutest_blocks:torch", "pyutest_blocks:torch" }
	}
})

core.register_craft({
	output = "pyutest_blocks:tnt 4",
	recipe = {
		{ "pyutest_blocks:sand_block", "pyutest_tools:gunpowder" },
		{ "pyutest_tools:gunpowder",   "pyutest_blocks:sand_block" }
	}
})

core.register_craft({
	output = "pyutest_blocks:tnt 4",
	recipe = {
		{ "pyutest_tools:gunpowder",   "pyutest_blocks:sand_block" },
		{ "pyutest_blocks:sand_block", "pyutest_tools:gunpowder" }
	}
})

core.register_craft({
	output = "pyutest_blocks:torch 4",
	recipe = {
		{ "pyutest_ores:coal_lump" },
		{ "group:stick" }
	}
})

core.register_craft({
	output = "pyutest_blocks:ladder 16",
	recipe = {
		{ "group:stick", "",                    "group:stick" },
		{ "group:stick", "group:stick", "group:stick" },
		{ "group:stick", "",                    "group:stick" }
	}
})

core.register_craft({
	output = "pyutest_blocks:haybale_block",
	recipe = {
		{ "pyutest_tools:wheat", "pyutest_tools:wheat" },
		{ "pyutest_tools:wheat", "pyutest_tools:wheat" }
	}
})

core.register_craft({
	output = "pyutest_blocks:weak_ice",
	recipe = {
		"group:pickaxe", "pyutest_blocks:ice_block"
	},
	type = "shapeless"
})
